SDL_opengles2.h File Reference
`#include "SDL_config.h"`
`#include <GLES2/gl2platform.h>`
`#include <GLES2/gl2.h>`
`#include <GLES2/gl2ext.h>`
Include dependency graph for SDL_opengles2.h:

Go to the source code of this file.

## Macros

#define | APIENTRY GL_APIENTRY

## Detailed Description

This is a simple file to encapsulate the OpenGL ES 2.0 API headers.

Definition in file SDL_opengles2.h.

## Macro Definition Documentation

## APIENTRY

#define APIENTRY GL_APIENTRY

Definition at line 51 of file SDL_opengles2.h.